body {
    font-size:0.75em;
    font-family:Verdana;
    color:#666666;
    background-color:#FFFFFF;
    text-align:center;
    overflow:auto;
    padding:30px@0;
    scrollbar-face-color:#FFFFFF;
    scrollbar-highlight-color:#FFFFFF;
    scrollbar-shadow-color:#FFFFFF;
    scrollbar-3dlight-color:#FFFFFF;
    scrollbar-arrow-color:#93A2B3;
    scrollbar-base-color:#FFFFFF;
    scrollbar-darkshadow-color:#FFFFFF;
    }
A:link {text-decoration:none;color:#666666;}
A:visited {text-decoration:none;color:#666666;}
A:active {text-decoration:none;color:#FFFFFF;}
A:hover {text-decoration:underline;color:#666E86;}
h1 {
    font-size:2em;
    color:#666E86;
    border:solid 1px #93A2B3;
    padding:30px;
    letter-spacing:0.2em;
    margin:30px;
    background-position:right;
    }
h3 {
    font-size:1.2em;
    font-family:Verdana;
    color:#666E86;
    margin:30px 0 0;
    padding:2px 6px 2px;
    border-bottom:dashed 1px #93A2B3;
    border-left:solid 5px #93A2B3;
    }
p {
    padding-left:10px;
    line-height:150%;
    }
.mini {
    font-size:0.4em;
    letter-spacing:0;
    line-height:2em;
    }
#all {
    border-top:solid 50px #93A2B3;
    border-right:solid 1px #93A2B3;
    border-left:solid 1px #93A2B3;
    border-bottom:solid 50px #93A2B3;
    width:740px;
    color:#666666;
    background-color:#FFFFFF;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
    }
#content {
    padding-left:30px;
    padding-right:30px;
    }
#topics {
    width:670px;
    height:80px;
    max-height:80px;
    padding-top:10px;
    overflow:auto;
    }
address {
    border-top:solid 1px #93A2B3;
    font-style:normal;
    padding-top:10px;
    text-align:right;
    margin:60px 30px 30px;
    }
